.section-shipping-delivery {display: none !important;}
#filter-products-container .products-grid .product-item {width: 100% !important;}
.akd_discovery {
    font-size: 10px;
    line-height: 1.5;
    color: #a51e22;
    padding: 5px;
    margin-bottom: 10px;
    height: 90px;
    font-weight: 600;
}
.price-box .price {
    color: #a51e23 !important;
}
.catalog-category-view .products-grid .product-item {
    width: 25% !important;
}
.filter-option-label {
    font-size: 14px !important;
    line-height: 1.5 !important;
}
.filter-section {
    border-bottom: 0;
    margin-top: 30px;
}
.product-item-actions .action.towishlist {
    height: 34px;
    line-height: 1.8;
}
.product-item-actions .action.tocompare {
    display: none;
    height: 34px;
    line-height: 1.8;
}
.fieldset > .legend {color: #ccc;}
.mobile {display: none;}
.desktop {display: block;}
.fieldset .customer-group {color: #A51E23;}
.akd_country .filter-section-content {
    overflow-y: clip;
}
.minicart-items .product-image-container {padding-top: 0 !important;}
.minicart-items .product-item-details {max-width: 200px !important;}
.minicart-items .product-item-name {white-space: normal !important;}

.filter-options-title, .filter-current-subtitle, .block-category-list .block-title, .side-custom-block .custom-block h2 {
    font-size: 18px;
    font-weight: 700;
    color: #A51E23;
    border-bottom: 1px solid #A51E23;
}
.filter-label {font-weight: 700;}
.filter-options-content a, .filter-label, .filter-value, .block-category-list .block-content ol li a {
    color: #333 !important;
    padding: 5px 0;
}
.filter-options-content .count {
    display: none;
}
.filter-options-title .toggle::before, .filter-options-title .toggle::after {
    background: #A51E23;
}
.akd-content-discovery {
    color: #A51E23 !important;
}
a:visited, .alink:visited {
    color: #000;
}
p {
    color: #000;
}
.search-category {display: none !important;}
.page-layout-2columns-right .column.main {width: 100% !important;}
.page-layout-2columns-right .sidebar-main {display: none !important;}
@media only screen and (max-width: 767px) {
    .mobile {display: block;}
    .desktop {display: none;}
}

